package com.hdkj.lt.core.config;

import com.fasterxml.jackson.databind.module.SimpleModule;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import org.springframework.context.annotation.Configuration;

/**
 * @author rj
 * @date 2026/2/4 10:45
 * @description
 */
@Configuration
public class JsonModuleConfig extends SimpleModule {
    public JsonModuleConfig() {
        this.addSerializer(Long.class, new ToStringSerializer());
        this.addSerializer(Long.TYPE, new ToStringSerializer());
    }

}
